﻿@model ItemMasterView

@{
    string mUrlImg = "/images/" + Model.PicturName;
}

<div id="TableItemsRemarks" class="stockTableScrollable">
    <div class="col-md-12">
        <div class="col-md-3 col-sm-12">
            <img src='@mUrlImg' class="img_ItemMaster">
        </div>
        <div class="col-md-4 col-sm-12">
            @Html.TextAreaFor(c => c.UserText,
                new { @Id = "UserText",
                    @Name = "UserText", @placeholder = @ItemMaster.IRE,
                    @class = "form-control", cols = "20", rows = "10" })
        </div>
    </div>
</div>